/*
 Theme Name:   Customify Etelä-Karjala	
 Description:  Customify lapsi-teema Etelä-Karjala portaalia varten
 Author:       Mika Hautaniemi
 Template:     customify
 Version:      1.0.1
 Text Domain:  customify_etela-karjala
*/

/*
 Alatunnisteen ylä- ja alatäytteen pienentäminen alkuperäisestä teemasta
*/

.footer-main .footer--row-inner {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

/*
* Murupolun ja sisällön välinen alue pienemmäksi
*/ 

#main, #sidebar-primary, #sidebar-secondary {
    padding-top: .5em; !important
}

/*
* 11.3.2020 - Mika Hautaniemi
* jostain syystä teeman tyylimäärittelyn muokkauksessa  ei linkin väri toimi
* samalla pistetään teksti hieman tukevammaksi
*/

a {
	color: #db0f16;
	font-weight: 600;

}

/*
* 23.3.2020 Mika Hautaniemi 
* Sivujen kuvat "harmaantuvat" oletusasetuksilla, joita ei voi
* käyttöliittymässä muokata. Tyylillä oikeaksi.
*/

.page-cover:before { background: transparent; !important}


/*
* Versio 1.0.1 - 12.2.2020
* - lisätty "Advanced Sidebar Menu -lisäosan 
* valikkorakenteen sisennykset tyylimäärittelyihin
*/

/*
* Advanced Sidebar Menu lisäosan valikkorakenteen sisennykset
*/


.advanced-sidebar-menu ul li a{
	font-weight: normal !important;
	font-size: 100% !important;
	text-decoration: none;
}

.advanced-sidebar-menu ul {
        margin-left: 7px !important;
}

.advanced-sidebar-menu ul ul {
        margin-left: 14px !important;
}

.advanced-sidebar-menu ul ul ul {
        margin-left: 21px !important;
}

.advanced-sidebar-menu ul ul ul ul {
        margin-left: 28px !important;
}

.advanced-sidebar-menu ul ul ul ul ul {
        margin-left: 35px !important;
}

.advanced-sidebar-menu li.current_page_item {
	list-style-type: none !important;
}

.advanced-sidebar-menu li.current_page_item a{
	font-weight: bold !important;
}

.advanced-sidebar-menu li.current_page_item li a{
	font-weight: normal !important;
}
